body {
 font-family: ProximaNova-Regular, Arial, Helvetica, sans-serif;
 font-size:80%;
}

strong,
b {
font-family: 'ProximaNova-Bold', Arial, Helvetica, sans-serif;
font-weight: normal;
}

#TB_window {
 font-family: ProximaNova-Regular, Arial, Helvetica, sans-serif;
}

a#TB_closeWindowButton:link,
a#TB_closeWindowButton:visited,
a#TB_closeWindowButton:hover,
a#TB_closeWindowButton:active,
.findOutMoreCol span a:link,
.findOutMoreCol span a:visited,
.findOutMoreCol span a:hover,
.findOutMoreCol span a:active {
  font-family: ProximaNova-Bold, Arial, Helvetica, sans-serif;
 font-size:100%;
}

#top_link li a,i
#top_link span.st_sharethis_custom,
.searchinput {
 font-family: ProximaNova-Regular, Arial, Helvetica, sans-serif;
 font-size:90%;
}

.top_nav_inner li a, 
.top_nav_inner li a:link, 
.top_nav_inner li a:active, 
.top_nav_inner li a:visited {
 font-size: 100%;
}

#brdcrumb ul li a {
 font-size: 80%;
}

.top_nav_inner li li a,
.top_nav_inner li li a:link,
.top_nav_inner li li a:visited,
.top_nav_inner li li a:active,
.leftnav li a,
.leftnav li li a {
 font-size: 90%;
}

.welcome_info {
 font-size:100%;
}

#welcome h1 {
 font-family: ProximaNova-Regular, Arial, Helvetica, sans-serif;
 font-size: 195%;
 text-transform:uppercase;
 padding-top: 10px;
 line-height: 33px;
}

.welcomeholder a.more {
font-family: ProximaNova-Bold, Arial, Helvetica, sans-serif;
color: #F9140C;
}

#content h1 {
 font-family: ProximaNova-Regular, Arial, Helvetica, sans-serif;
 font-size: 220%;
 text-transform:uppercase;
 padding-top: 4px;
}

#content h1.border,
#content .section_landing h1 {
 font-size: 222%;
 line-height: 45px;
/*padding: 0 0 0 15px;*/
}

#content h1#headingAdjust {
    font-size: 190%;
}

#content .hdesc_cnt,
#content_inner_brand .brand_header_desc p {
 font-size: 100%;
}

#content .section_landing .topcnt {
 height:370px;
}

#content_inner_brand .brand_header_desc h2 {
 font-size:170%;
 font-family: ProximaNova-Regular, Arial, Helvetica, sans-serif;
}

#content_inner h2, 
#content_inner_brand h2,
#content_inner_wide h2, 
#contentLanding h2 {
  font-family: ProximaNova-Bold, Arial, Helvetica, sans-serif;
  font-size:130%;
}

#hm_content .brand_desc_lft h2,
#content_inner_brand h2 {
 font-family: ProximaNova-Bold, Arial, Helvetica, sans-serif;
}

#story_lft h2 {
 width:300px;
 padding-bottom:5px;
}

#content_inner_brand h4,
#content_inner_wide h4 {
 font-size: 100%;
}

#content_grey p {
    font-size: 110%;
}

.overviewBlock ul.tabBoxes,
.overviewBlock ul.tabsCustomBoxes, 
.overviewBlock ul.tabsCustomBoxes,
.overviewBlock ul.tabBoxes, 
.overviewBlock ul.tabsCustomBoxes,
.overviewBlock ul.tabNavigation {
 font-size:90%;
}

#content_inner #sidetool a:link, 
#content_inner #sidetool a:visited, 
#content_inner #sidetool a:hover,
#content_inner_wide ul.rightnav li a, 
#content_inner ul.rightnav li a {
 font-size: 85%;
}

#content_inner_wide ul.rightnav li li a, 
#content_inner ul.rightnav li li a,
#content_inner_brand .toolbox li a {
 font-size: 80%;
}

#content_inner_brand .toolbox ul li {
 padding-top:0;
line-height: 110%;
padding-bottom: 9px;
}

#tool_kit p {
 font-size: 90%;
}

#story_lft p {
 line-height: 16px
}

#content_inner_brand #brand_story .more, 
#content_inner #brand_story .more {
 font-family: ProximaNova-Bold, Arial, Helvetica, sans-serif;
 background-position: 37px 6px;
}

.landingMore a {
display:block;
color: #F9140C;
padding: 5px 0 0 1px;
 font-family: ProximaNova-Bold, Arial, Helvetica, sans-serif;
background:url(http://media.corporate-ir.net/media_files/irol/20/205430/redesign-2011/images/bg-more-arow.gif) no-repeat 35px 10px;
}

#content_inner_brand .brand_light_pagination p, 
#content_inner_brand .brand_story_pagination p {
 width:90px;
}

.bigfact h2 {
font-family: ProximaNova-Regular, Arial, Helvetica, sans-serif;

 font-size: 200%;
padding: 3px 0 0;
}

.article_content h2 {
 font-size:90%;
 padding-right: 10px;
}

#footer_links li a,
#footer_links p {
 color: #ccc;
}

sup {
 font-size:50%;
}

#content_inner ul.tabsAboutStrategic a {
 padding-left:20px;
 padding-right:20px;
}

#content_inner ul.tabsAboutOurWorld a {
 padding-left:16px;
 padding-right:16px;
}

#content_inner ul.tabsAboutOurWorld li.last a {
 padding-left:15px;
 padding-right:15px;
}

#content_inner_wide ul.tabsAboutMgmt a {
 padding-left:46px;
 padding-right:47px;
}

#content_inner ul.tabsAboutHistory a {
 padding-left:27px;
 padding-right:27px;
}

#content_inner #TabContainer ul.tabsAboutInnovation li a {
 padding-left:7px;
 padding-right:7px;
}

#content_inner #TabContainer ul.tabsAboutInnovation li.last a {
 padding-left:6px;
 padding-right:6px;
}

#content_inner ul.tabsAboutTravel a {
 padding-left:8px;
 padding-right:8px;
}

#content_inner ul.tabsDevIndustry a {
 padding-left:12px;
 padding-right:13px;
}

#content_inner ul.tabsDevOurWorld a {
 padding-left:15px;
 padding-right:16px;
}


#content_inner ul.tabsDevGrowthStrategy a {
 padding-left:17px;
 padding-right:18px;
}

#content_inner ul.tabsDevRevenue a {
 padding-left:28px;
 padding-right:28px;
}


#content_inner ul.tabsDevSupportServices a {
 padding-left:11px;
 padding-right:11px;
}

#content_inner_wide ul.tabsInvestorGovManage a {
 padding-left:10px;
 padding-right:10px;
}

#content_inner_wide ul.tabsInvestorExecutive a {
 padding-left:112px;
 padding-right:113px;
}

#content_inner ul.tabsInvestorRemuneration a {
 padding-left:14px;
 padding-right:15px;
}

#content_inner ul.tabsInvestorRiskManage a {
 padding-left:97px;
 padding-right:98px;
}


#content_inner ul.tabBoxes.tabsInvestorStock li a {
 padding-left:42px;
 padding-right:41px;
}


#content_inner ul.tabBoxes.tabsInvestorStock li.last a {
 padding-left:42px;
 padding-right:42px;
}

#content_inner ul.tabsInvestorOwnership a {
 padding-left:90px;
 padding-right:90px;
}

#content_inner ul.tabBoxes.tabsInvestorNews li a {
 padding-left:10px;
 padding-right:10px;
}

#content_inner ul.tabBoxes.tabsInvestorNews li.last a {
 padding-left:9px;
 padding-right:9px;
}

#content_inner ul.tabsInvestorGlossary  a {
 padding-left:116px;
 padding-right:117px;
}

#content_inner ul.tabsCustomBoxes.tabsInvestorContacts li a {
 padding-left: 125px;
 padding-right: 125px;
}

#content_inner ul.tabsRespHealthSafetySec a {
 padding-left:14px;
 padding-right:15px;
}

#content_inner ul.tabsRespSocialEthical a {
 padding-left:14px;
 padding-right:15px;
}

#content_inner ul.tabsRespSocialEthical a.tabsRowBottom {
 padding-left:19px;
 padding-right:20px;
}

#content_inner ul.tabsRespEnvironmentalImpact a {
 padding-left:22px;
 padding-right:23px;
}
#content_inner #TabContainer ul.tabsRespCaseStudies li a {
 padding-left:26px;
 padding-right:27px;
}

#content_inner ul.tabsCareersStepsSuccess a {
 padding-left:20px;
 padding-right:20px;
}

#content_inner ul.tabsCareersVacancies a {
 padding-left:20px;
 padding-right:20px;
}

.tabsAGM a {
 padding-left:8px;
 padding-right:8px;
}

#content_inner .award_desc {
 width: 340px;
}

#iFrame span {
    font-size: 110%;
    line-height: 140%;
    padding: 0 0 15px;
}

